@charset "utf-8"
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic');

body{
	overflow-x:hidden;
	font-family:"Nanum Gothic", sans-serif !important;
	font-size: 13px;
	color: #444;
	/*background: url("../../mycodyimages/wrap-bg.png") repeat-x !important;*/
}
a{
	font-family:'Nanum Gothic', 나눔고딕, sans-serif !important;
}
#wrap-container{font-family: "Nanum Gothic", sans-serif !important; width: 100% !important; min-width:1200px; overflow-x:hidden;}
#header-container{width: 1200px !important;height: 186px !important;margin:0 auto; font-family: "Nanum Gothic", sans-serif !important;}
#content-container{width: 1200px;margin:0 auto;}
.div2_row_1 #content-container{width: 100% !important;}
#mid-container{margin:0 auto;}
#footer-container{position: absolute !important; left:0; font-family: "Nanum Gothic", sans-serif !important;}
#left-container {font-family: "Nanum Gothic", sans-serif !important;}

/* 폰트컬러 */
.fc_blue{color: #0054a7 !important;}
.fc_green{color:#17a88e  !important}
.fB{font-weight: 600 !important;}

/* header */
#header{
	width: 100%;
	overflow: hidden;
}
#header .logo {
	float: left;
	position: relative;
	margin-top: 24px;
}
#header .util{
	position: absolute;
    top: 44px;
    right: 0;
}
#header .util ul li{
	display: inline-block;
	padding: 10px 0px;
	vertical-align: top;
}
#header .util ul li div a img{
	vertical-align:middle;
}
#header .util ul li.login{
	background-color: #377fcb;
	background-image: url("../../mycodyimages/lock.png");
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-left: 25px;
}
#header .util ul li.login a{
	color: #fff;
}

#header .util ul li a{
	color: #4f4e4e;
	font-size: 11px;
	padding: 0 10px;
	display:block;
	line-height:11px;
	font-weight: bold;
}
#header .util ul li:first-child a {
	border-right: 1px solid #c2bebc;
	padding-right: 10px;
}
#header .util ul li > div {
	height: auto !important;
}
#header .util ul li:last-child {
	padding: 0;
}
#header .util ul li:last-child a {
	border-right: 0;
	color: #FFF;
	padding: 0;
}

#menuTopUI ul.ul_1 li.li_1:last-child {background-image: none !important;}


/* main */
.visualTxt { text-align: center; margin-top: 110px; }

/* quick menu */
.quick { width: 100%; margin-top: 352px; }
.quick:after { display: block; clear: both; content: ""; }
.quick li { float: left; width: 25%; }
.quick li a { display: block; padding: 20px 10px 20px 103px; color: #fff; font-size: 16px; }
.quick li a span { display: block; font-size: 16px; }

.quick .quick01 a { background: url('../../mycodyimages/quick01.png') 23px center no-repeat #404d89; }
.quick .quick02 a { background: url('../../mycodyimages/quick02.png') 23px center no-repeat #5369bf; }
.quick .quick03 a { background: url('../../mycodyimages/quick03.png') 23px center no-repeat #458dbf; }
.quick .quick04 a { background: url('../../mycodyimages/quick04.png') 23px center no-repeat #45b2bf; }

/* board */
.board { position: absolute; top: 720px; width: 500px; height: 194px; border: #dbdbdb 1px solid; background: #fff; padding: 34px 45px; }
.board p { color: #005cac; font-size: 22px; border-bottom: 2px solid #474747; font-weight: bold; padding-bottom: 13px; }
.board p span { color: #949494; font-size: 18px; }
a.more.png { background: url(../../mycodyimages/btn_more.gif) left top no-repeat; text-indent: -9999px;
    display: block; width: 34px; height: 34px; top: -24px; right: 0; z-index: 99; overflow: visible;
}
.board01 { left: 0; }
.board02 { left: 606px; }

.miniboard-container ul { padding-top: 68px !important; }
.miniboard-container ul li.png { height: 30px !important; line-height: 30px; background: url('../../mycodyimages/apply_bullet.gif') no-repeat left center !important; }
.miniboard-container ul li.png a { color: #2c2c2c !important; margin: 5px 20px 5px 20px !important; float: none !important; font-size: 14px; }
.miniboard-container ul li.png a:hover { letter-spacing: 0 !important; }

/* blank area */
.blankArea { position: absolute; top: 980px; left: 0; width: 100px; height: 46px;}


/* footer */
#footer{ width: 100%; border-top: #dbdbdb solid 1px; }
#footer .footerWrap{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	background: url('../../mycodyimages/f_logo.gif') left center no-repeat;
}

#footer p {
	padding: 36px 0 30px 260px;
	font-size: 13px;
	color: #2c2c2c;
	overflow: hidden;
	line-height: 22px;
}

/* sitemap */
.sm_list .sm_title {
	background: none !important;
	background: darkgrey !important;
    padding: 10px 0 !important;
    height: 52px !important;
    display: table-cell !important;
    vertical-align: middle;
}

/* 서브 컨텐츠 영역 */

/*컨텐츠 영역*/
#mid-container { width: 1200px !important;}
#mid-container #left-container {/*background: url('../../mycodyimages/s_lnb_bg.gif') left top repeat-y;*/}
#mid-container #content-container .h2Title{font-size:30px; color:#323232; border-bottom: 1px solid #cecdcc; margin:55px 0 30px 0; line-height: 30px; padding-bottom: 35px;}
#mid-container #content-container .h2Title span{font-weight:600;}
#mid-container #content-container{font-size:14px; color:#333; line-height:25px; padding-top: 175px;}

/* 서브 텍스트, 비주얼 */
.subTxt{color: #6a6a6a; font-size: 16px; line-height: 1.5;}
.subTxt span{font-weight: bold; font-size: 23px;}

/*tab*/
.Tab{margin-bottom:40px; height: 39px; background: url("../../mycodyimages/tab_bg.gif") left top repeat-x; border-right: 1px solid #cecdcc;}
.Tab #menuTabUI ul li:last-child a {border-right: 1px solid #cecdcc !important;}
.Tab #menuTabUI ul li a.active {font-weight: bold; border: 2px solid #eb7938 !important; border-bottom: 0 !important; background-color: #FFF !important;}


/* 페이지네비 */
#pageNavi {position:absolute; right:0; top:20px; height:30px;}
#pageNavi .pLocation{ font-size:12px !important; color: #666;}

/* 페이지 컨텐츠 */
.atitle1st{background:url('../../mycodyimages/atitle1st.png')  left 0 no-repeat; padding-top:10px; line-height:2; font-size:16px; font-weight:bold; margin-bottom:20px; color:#333}
.atitle2nd{background:url('../../mycodyimages/atitle2nd.png')  left 12px no-repeat; line-height:2.2; padding-left: 10px; font-size:14px; font-weight:bold; margin:0 0 10px 0; color:#ec6417;}
.atitle3rd{background:url('../../mycodyimages/atitle3rd.png')  left 8px no-repeat; padding-left:14px; font-size:14px; font-weight:bold; margin:0 0 10px 9px; color:#1b77c9;}

.pcont{margin-bottom:20px;}
.alignL{text-align: left !important; }
.alignR{text-align: right !important; }
.alignC{text-align:Center  !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}


/*ul*/
.ul{margin-bottom: 10px;}
.ul.dash li{background:url('../../mycodyimages/ul_dash.png') left center no-repeat; padding-left:10px; font-size:13px; line-height:23px; margin-left:25px;}
.ul.dot li{background:url('../../mycodyimages/ul_dot.png') left 9px no-repeat; padding-left:10px; font-size:13px; line-height:23px; margin-left:12px;}


/* A_type테이블 */
.atable{border-top: 2px #6a5549 solid; border-left: 2px #fff solid; border-collapse: collapse; width:760px;margin-bottom:30px;}
.atable caption { display: none; }
.atable td { border-width: 0 0 1px 1px; border-style: solid; border-color: #cecdcc; padding: 8px; text-align:center; color:#444;font-size:13px;}
.atable thead th { background-color: #f7f7f6; color:#444; padding:10px 0; font-weight:bold; border-left: 1px solid #cecdcc; border-bottom: 1px solid #6a5549; }
.atable tbody th {background-color: #f9f3ee; border-bottom:1px solid #cecdcc; color:#444;font-size:14px;}

/* B_type테이블 */
.btable{border-top: 2px #6a5549 solid; border-left: 2px #fff solid; border-collapse: collapse; width:760px;margin-bottom:30px;}
.btable caption { display: none; }
.btable td { border-width: 0 0 1px 1px; border-style: solid; border-color: #cecdcc; padding: 8px; text-align:center; color:#444;font-size:13px;}
.btable thead th { background-color: #f7f7f6; color:#1d60af; padding:10px 0; font-weight:bold; border-width: 0 0 1px 1px; border-style: solid; border-color: #cecdcc; padding: 8px; }
.btable tbody th { background-color: #f9f3ee; border-bottom:1px solid #cecdcc; color:#444;}

.btable2{border-top: 2px #6a5549 solid; border-left: 2px #fff solid; border-collapse: collapse; width:760px}
.btable2 caption { display: none; }
.btable2 td { border-width: 0 0 1px 1px; border-style: solid; border-color: #cecdcc; padding: 8px; text-align:center; color:#444;font-size:13px;}
.btable2 tbody th { background-color: #f9f3ee; border-bottom:1px solid #cecdcc; color:#444;}





#menuTopUI div#top_div{width: 100% !important;}
#menuTopUI ul.ul_1 li.li_1 a.a_1:hover, #menuTopUI ul.ul_1 li.li_1 a.a_1.active{background: none !important;}

#menuTopUI ul#top_k2wiz_GNB li .ul_2{background-color:#458dbf; z-index:9999; width:301px !important; display:none;}
#menuTopUI ul#top_k2wiz_GNB li:hover div .ul_2{display:block;}
#menuTopUI ul#top_k2wiz_GNB li ul li.li_2 .a_2{font-size:16px; padding:15px 20px 15px 20px; border-bottom: 1px solid #306285; color: #FFF;}
#menuTopUI ul#top_k2wiz_GNB li ul li.li_2:last-child .a_2 {border-bottom: 0;}
#menuTopUI ul#top_k2wiz_GNB li ul li.li_2 .active,
#menuTopUI ul#top_k2wiz_GNB li ul li.li_2 .a_2:hover{background-color:#306285;}
#menuTopUI ul#top_k2wiz_GNB li ul li.plusActive a{background:url(../../mycodyimages/gnb_off.png) right center no-repeat;}
#menuTopUI ul#top_k2wiz_GNB li ul li.plusActive a:hover{background:url(../../mycodyimages/gnb_on.png) right center #513f38 no-repeat;}
#menuTopUI ul#top_k2wiz_GNB li ul li.plusActive .active{background:url(../../mycodyimages/gnb_on.png) right center #513f38 no-repeat;}
#menuTopUI ul#top_k2wiz_GNB li ul li.li_2 ul.ul_3{position:absolute !important; left:135px; min-width:135px; background-color:#513f38; margin-top:-32px;}
#menuTopUI ul#top_k2wiz_GNB li ul li.li_2 ul.ul_3 .li_3 {background:url(../../mycodyimages/gnb_3depth.png) 15px center no-repeat;}
#menuTopUI ul#top_k2wiz_GNB li ul li.li_2 ul.ul_3 .a_3{font-size:13px; padding:8px 10px 9px 24px; color:#FFF;}
#menuTopUI ul#top_k2wiz_GNB li ul li.li_2 ul.ul_3 .a_3:hover,
#menuTopUI ul#top_k2wiz_GNB li ul li.li_2 ul.ul_3 .a_3.active {color: #ffb68d; text-decoration: underline; padding:8px 15px 9px 24px; background:url(../../mycodyimages/gnb_3depth_on.png) 90% center no-repeat;}

#menuTopUI ul#top_k2wiz_GNB li ul li.li_2 ul.ul_3 a:hover,
#menuTopUI ul#top_k2wiz_GNB li ul li.li_2 ul.ul_3 .active{}

#menuTopUI ul#top_k2wiz_GNB li.li_1:last-child div.div_3,
#menuTopUI ul#top_k2wiz_GNB li.li_1:nth-last-child(2) div.div_3{margin-left: -270px !important;}

/*
#left-lnb-wrap .wizard_func_area{position:relative !important;}
#left-lnb-wrap .left-gnb-banner{border-left:1px solid #ddd; border-right:1px solid #ddd; width:198px;}
#left-lnb-wrap .left-gnb-banner li{background:url(../../mycodyimages/left-lnb-b01.jpg) 20px center no-repeat; border-bottom:1px solid #ddd;}
#left-lnb-wrap .left-gnb-banner .item-02{background:url(../../mycodyimages/left-lnb-b02.jpg) 20px center no-repeat;}
#left-lnb-wrap .left-gnb-banner .item-03{background:url(../../mycodyimages/left-lnb-b03.jpg) 20px center no-repeat; border-bottom:2px solid #000;}
#left-lnb-wrap .left-gnb-banner li a{ display:block; margin-left:70px; padding:18px 0px 18px 0; font-size:14px; color:#1f5a98; font-weight:bold;}
*/

#left-lnb-wrap { margin-top: 36px; }
#left-lnb-wrap .quick01 { margin-top: 20px; }
#left-lnb-wrap .quick02 { margin-top: 10px; }

.menuSubTitleUI_0_1 { /*line-height: 1.2 !important;    display: table-cell;    vertical-align: middle;    width: 500px;*/ }

.box01 { padding: 20px 25px; border: 1px solid #e1e1e1; background: #f8f8f8; }
.button01 {
    display: inline-block !important; padding: 10px 30px 10px 15px;
    background: #004e30 url("/user/inhacis/mycodyimages/btn_link.png") no-repeat right center; color: #fff !important;
    transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);
}
.button01:hover {
    background: #00a264 url("/user/inhacis/mycodyimages/btn_link.png") no-repeat right center;
    transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1); text-decoration: none;
}